.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_6a09daf30827e440b6002d49 {background-color:rgba(28, 66, 120, 0); background-image:url(/constructor/sites/3129-9527-0/assets/images/8e56fb97-26f1-4b62-86d4-f6dd8bcb5791.jpeg); background-size:cover; background-attachment:inherit; background-repeat:no-repeat; color:rgba(0, 0, 0, 1); padding:40px 0px 30px 0px}.ls_6a09daf30827e440b6002d49-wrapper {max-width:1200px}.str-bw_6a09daf30827e440b6002d4f {text-align:center; background-color:rgba(200, 54, 54, 0); border-color:0px solid rgba(255, 255, 255, 1); border-radius:0px; padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1)}.str-bw_6a09daf30827e440b6002d53 {color:#000000; padding:20px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_6a09daf30827e440b6002d49 {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-9527-0/sections/visual1-27-5-484/preset_desktop_big_8e56fb97-26f1-4b62-86d4-f6dd8bcb5791.jpeg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_6a09daf30827e440b6002d49 {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-9527-0/sections/visual1-27-5-484/preset_desktop_8e56fb97-26f1-4b62-86d4-f6dd8bcb5791.jpeg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_6a09daf30827e440b6002d49 {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-9527-0/sections/visual1-27-5-484/preset_tablet_8e56fb97-26f1-4b62-86d4-f6dd8bcb5791.jpeg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_6a09daf30827e440b6002d49 {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-9527-0/sections/visual1-27-5-484/preset_mobile_8e56fb97-26f1-4b62-86d4-f6dd8bcb5791.jpeg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_6a09daf30827e440b6002d53 {
            padding: 10px 0px 10px 0px !important;
          }
          }
        .ls_6a09e17a0827e4411e002483 {background-color:rgba(0, 0, 0, 1); background-image:none; color:#000000; padding:1px 0px 1px 0px}.ls_6a09e17a0827e4411e002483-wrapper {max-width:1200px}.str-bw_6a09e17e0827e4411e002486 {text-align:right; background-color:rgba(0, 0, 0, 0.99); border:0px solid rgba(255, 255, 255, 1); border-radius:0px; padding:0px 0px 0px 0px; font-family:Open Sans}.ls_6a09daf80827e440b6002d6d {background-color:rgba(255, 255, 255, 0.3); color:#000000; padding:5px 0px 10px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a09daf80827e440b6002d6d-wrapper {max-width:1200px}.str-bw_6a09daf80827e440b6002d6f {padding:20px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a09daf80827e440b6002d6f {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a09daf80827e440b6002d77 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:8px 0px 5px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a09daf80827e440b6002d77-wrapper {max-width:940px}.str-bw_6a09daf80827e440b6002d79 {padding:20px 0px 20px 0px; background-color:rgba(136, 136, 136, 1); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a09daf80827e440b6002d7b {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(255, 255, 255, 0.2)}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a09daf80827e440b6002d79 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a09daf80827e440b6002d7b {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a09daf80827e440b6002d83 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:5px 0px 5px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a09daf80827e440b6002d83-wrapper {max-width:940px}.str-bw_6a09daf80827e440b6002d85 {padding:20px 0px 20px 0px; background-color:rgba(136, 136, 136, 1); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a09daf80827e440b6002d87 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(255, 255, 255, 0.2)}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a09daf80827e440b6002d85 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a09daf80827e440b6002d87 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a09daf90827e440b6002d8f {background-color:rgba(255, 255, 255, 0); color:#000000; padding:5px 0px 5px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a09daf90827e440b6002d8f-wrapper {max-width:940px}.str-bw_6a09daf90827e440b6002d91 {padding:20px 0px 20px 0px; background-color:rgba(136, 136, 136, 1); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a09daf90827e440b6002d93 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(255, 255, 255, 0.2)}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a09daf90827e440b6002d91 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a09daf90827e440b6002d93 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a09daf90827e440b6002d9b {background-color:rgba(255, 255, 255, 0); color:#000000; padding:5px 0px 5px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a09daf90827e440b6002d9b-wrapper {max-width:940px}.str-bw_6a09daf90827e440b6002d9d {padding:20px 0px 20px 0px; background-color:rgba(136, 136, 136, 1); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a09daf90827e440b6002d9f {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(255, 255, 255, 0.2)}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a09daf90827e440b6002d9d {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a09daf90827e440b6002d9f {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a09daf90827e440b6002da7 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:5px 0px 5px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a09daf90827e440b6002da7-wrapper {max-width:940px}.str-bw_6a09daf90827e440b6002da9 {padding:20px 0px 20px 0px; background-color:rgba(136, 136, 136, 1); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a09daf90827e440b6002dab {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(255, 255, 255, 0.2)}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a09daf90827e440b6002da9 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a09daf90827e440b6002dab {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a09daf90827e440b6002db3 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:5px 0px 5px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a09daf90827e440b6002db3-wrapper {max-width:940px}.str-bw_6a09daf90827e440b6002db5 {padding:20px 0px 20px 0px; background-color:rgba(136, 136, 136, 1); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a09daf90827e440b6002db7 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(255, 255, 255, 0.2)}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a09daf90827e440b6002db5 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a09daf90827e440b6002db7 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}